1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

App Probleme bei A70: LBE und uTalk

Dieses Thema im Forum "Archos 70 Forum" wurde erstellt von rotation, 03.08.2011.

  1. rotation, 03.08.2011 #1
    rotation

    rotation Threadstarter Android-Lexikon

    Beiträge:
    1,467
    Erhaltene Danke:
    213
    Registriert seit:
    04.05.2011
    Ich poste das hier, weil es A70 spezifisch ist:

    1)
    Der LBE Privacy Guard kann bei mir nicht gestartet werden. Es kommt die Meldung, dass er gestartet werden soll, drücke ich auf next und warte etwas, kommt die Fehlermeldung.
    Lt. Market ist das Programm aber kompatibel.
    permanent root ist da.

    2)
    Kann mir jemand sagen, warum uTalk nicht kompatibel ist obwohl Android 1.5 oder höher dabeisteht?
    Bei meinem Blade funktioniert es perfekt.
     
  2. FZelle, 04.08.2011 #2
    FZelle

    FZelle Android-Lexikon

    Beiträge:
    938
    Erhaltene Danke:
    151
    Registriert seit:
    15.04.2010
    Phone:
    Sony Xperia Acro S
    zu 2)
    Weil die Entwickler Berechtigungen anfordern, die das Archos nicht hat, wie flashlight.
     
  3. chris67, 04.08.2011 #3
    chris67

    chris67 Android-Lexikon

    Beiträge:
    1,554
    Erhaltene Danke:
    295
    Registriert seit:
    27.10.2010
    ...oder GSM- und/oder GPS-Modul...
     
  4. FZelle, 05.08.2011 #4
    FZelle

    FZelle Android-Lexikon

    Beiträge:
    938
    Erhaltene Danke:
    151
    Registriert seit:
    15.04.2010
    Phone:
    Sony Xperia Acro S
    gps und gsm wären ja noch verständlich für ne "Talk" App, aber FlashLight?
     
  5. million68, 30.09.2011 #5
    million68

    million68 Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    5
    Registriert seit:
    15.05.2011
    Ich kann dir nicht sagen woran es liegt, aber bei mir läuft Utalk. Ich habe 3 Sprachen installiert und alle funktionieren anstandslos.

    Gruß
    Johannes

    Edit: LBE funktioniert übrigens auch einwandfrei.
     

Diese Seite empfehlen